Bug 814082 - Move from db4 to db5
Move from db4 to db5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-eperl (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 04:06 EDT by Petr Pisar
Modified: 2014-01-28 06:28 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-eperl-2.2.14-22.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 06:28:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2012-04-19 04:06:18 EDT
Because of bug #768846, I'd like to see all Perl packages being linked against
the same Berkeley database library version.

Currently latest perl-eperl-2.2.14-19.fc17 links to db4. Please replace `db4-devel' build-require with `libdb-devel'. According my tests, all compilation and tests will pass.
Comment 1 Fedora End Of Life 2013-04-03 13:42:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.